uuid: a42d271a-e9a1-4b5e-b1b7-47ef71dfef56
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image_listing
    - node.type.news
  module:
    - image
id: node.news.field_image_listing
field_name: field_image_listing
entity_type: node
bundle: news
label: 'Image listing'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_extensions: 'png gif jpg jpeg'
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  max_resolution: ''
  min_resolution: ''
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
  file_directory: '[date:custom:Y]-[date:custom:m]'
  max_filesize: ''
  handler: 'default:file'
  handler_settings: {  }
field_type: image
